@charset="UTF-8";

body {
	margin:0;
	padding:0;
	background-image: url(../img/body_image.jpg);
	background-repeat: no-repeat;
}	


#header h1 {
	background-repeat: no-repeat;
	background-position: center;
	font-size: 10px;
	text-indent: -2000px;
	height: 96px;
	background-image: url(../img/intro_title.gif);
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #C1DFDF;
	margin-left: auto;
	margin-right: auto;
	width: 730px;
}

#sheet {
	text-align: center;
	position: relative;
	margin-top: 30px;
	margin-bottom: 26px;
	width: 748px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-image: url(../img/background_side.gif);
	background-repeat: repeat-y;
}

#header {
	padding-top: 13px;
	padding-bottom: 15px;
	background-image: url(../img/background_top02.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-bottom: 0;

}
#footer {
	text-align: left;
	padding-left: 10px;
	padding-top: 0;
	margin:0;
	position: relative;
	height: 45px;
	background-image: url(../img/background_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#footer p {
	text-align: right;
	font-size: 10px;
	padding:0;
	margin:0;
	position: relative;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #C1DFDF;
	height:40px;
	width: 730px;
	right: 1px;

}
#footer a{
	position:absolute;
	z-index:1;
	display:block;
	height:25px;
	width:230px;
	font-size: 10px;
	bottom:11px;
	left: 20px;
}

#contents {
	padding-bottom: 20px;
}
#contents p{
	text-align: left;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}
a:link {
	border: 0px none;	
}
img {
	border: 0px none;
}
.red {
	color: #FF3300;
}
.pink {
	color: #FF9999;
}
.madblue {
	color: #669999;
}
.orenge {
	color: #FF6600;
}
.orenge2 {
	color: #FF9900;
}
.yerrow {
	color: #FFCC66;
}
.green {
	color: #66CC66;
}
.purple {
	color: #666699;
}
.blue {
	color: #0066CC;
}


